echo off
setlocal

set CURRENT_DIR=%~dp0
cd %CURRENT_DIR%

set CONFIG_PATH=conf\vocabular.xml
set VERSION=0.1.0
set CLASSPATH=lib\bcmail-jdk14-1.38.jar;lib\bcmail-jdk14-138.jar;lib\bcprov-jdk14-1.38.jar;lib\bcprov-jdk14-138.jar;lib\bctsp-jdk14-1.38.jar;lib\commons-codec-1.3.jar;lib\commons-collections-3.2.1.jar;lib\commons-httpclient-3.1.jar;lib\commons-lang-2.4.jar;lib\commons-logging-1.1.1.jar;lib\h2-1.1.116.jar;lib\httpclient-4.0.jar;lib\httpcore-4.0.1.jar;lib\itext-2.1.7.jar;lib\jwnl-1.4-rc2.jar;lib\slf4j-api-1.5.6.jar;lib\slf4j-jdk14-1.5.8.jar;lib\vocabler-config-%VERSION%.jar;lib\vocabler-db-%VERSION%.jar;lib\vocabler-dictionary-%VERSION%.jar;lib\vocabler-publisher-%VERSION%.jar;lib\vocabler-%VERSION%.jar

java -Dvocabular.config.path="%CONFIG_PATH%" org.tonouchi.vocable.App

endlocal
echo on